
/* Class = "NSTextFieldCell"; title = "Thank you for trying Sound Control"; ObjectID = "8SI-LG-lcM"; */
"8SI-LG-lcM.title" = "Thank you for trying Sound Control";

/* Class = "NSButtonCell"; title = "Purchase Sound Control..."; ObjectID = "Hfe-jV-TeD"; */
"Hfe-jV-TeD.title" = "Purchase Sound Control...";

/* Class = "NSTextFieldCell"; title = "<STZ_TRIAL_REMAINING/> Sound Control is limited to controlling the following apps:\n\n\t•\tiTunes\n\t•\tQuickTime Player\n\t•\tMaster Volume\n\nPurchase to control all of your other applications."; ObjectID = "MCG-e1-lFq"; */
"MCG-e1-lFq.title" = "<STZ_TRIAL_REMAINING/> Sound Control is limited to controlling the following apps:\n\n\t•\tiTunes\n\t•\tQuickTime Player\n\t•\tMaster Volume\n\nPurchase to control all of your other applications.";
